Bug 253357 - Dell inspiron 1521 cannot boot Fc7 after normal install from DVD
Dell inspiron 1521 cannot boot Fc7 after normal install from DVD
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-18 02:07 EDT by Claus Møller Madsen
Modified: 2008-01-11 12:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-11 12:12:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Claus Møller Madsen 2007-08-18 02:07:20 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
The result is not the same, all the time. Sometimes it boots, but it takes a
very long time.

Steps to Reproduce:
1. Install FC7

2. First time the machine boot after installmant it fails.
Actual results:
The boot process fails, just after Grub have loaded the kernel. Fc6 works fine.
So my work around is at moment to stay on Fc6.  

Additional info:
If needed. I can create extra infomation, if you contact me.
Comment 1 Chuck Ebbert 2007-08-20 15:06:48 EDT
Add "nolapic_timer" to the kernel command line options.
Comment 2 Christopher Brown 2007-09-25 11:00:38 EDT

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.


I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel or have tested with the
parameter Chuck recommended?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 3 Christopher Brown 2008-01-11 12:12:15 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.